Subject: Re: Status on 405GP i2c driver

From: Armin <[email-masked]>
Date: Wed, 24 Apr 2002 11:23:44 -0700

andrew may wrote:
> On Wed, Apr 24, 2002 at 07:47:33AM -0700, Matt Porter wrote:
>
>>It's not a good idea to merge the i2c-2.6.3 support into 2_4_devel.
>>
>
> It seemed that Armins patch to the i2c list was against 2.6.3 so I deciede
> to merge that in before I merged in Armin's patch. I started doing the merge
> before you added in the files so that made things interesting. Unless you
> think 2.6.3 has some new bugs I see no reason to back out the changes in
> my tree.
>

Yes the patch sent to the i2c mailing list was against 2.6.3 since thats
their latest version.  The *.c & *.h files should be the same in both trees

armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/